span.loader {
  color: #ffffff;
  font-size: 10px;
  bottom: 50%;
  left: 50%;
  position: absolute;
  text-indent: -9999em;
  -webkit-transform: translateZ(0) translateX(-50%);
  -ms-transform: translateZ(0) translateX(-50%);
  transform: translateZ(0) translateX(-50%) translateY(-110%);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}




span.loader, span.loader:before, span.loader:after {
  top: 6px;
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}




span.loader:before, span.loader:after {
  content: '';
  position: absolute;
  top: 0;
}




span.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}




span.loader:after {
  left: 3.5em;
}




@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}




@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}


.custom_btn:disabled {
  cursor: not-allowed;
  opacity: 0.5;
  height: 50px; /* Button height before disabled (the value should be checked so that the button height does not change)
 */
}




.custom_btn {
  width: 100%;
  position: relative;
  height: /* depending on the form */ max-width: /* depending on the form */
}


span.loader {
 transform: translateZ(0) translateX(-50%) translateY(-60%);
}
